Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 14:45:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered items on the 11 of June and have not received them. When I tracked the order it says not delivered due to no customer response. This was on the 14 June. No one called. I have been waiting everyday since then and no one has called even though I have called the hotline many times explaining my situation. I am very disappointed with the delivery service. Even if I did not response, shouldn’t they call the next day and send the items?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743313